#photographe {
	position:relative;
	margin-top:3px;
	margin-bottom:0px;
	width:100%;
}

.nom_photographe {
	font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#3F4343;
	padding-bottom:5px;
	height:53px;
	background-image:url(../images/bg_article_top.png);
	width:100%;
}
.nom_photographe a{
	color:#B10021;
}
.nom_photographe a:hover {
	color:orange;
}

.signature_photographe {
  position:relative;
	font-family: Arial;
	font-size:12px;
	font-style:italic;
	color: #888888;
	text-align: right;
	padding-right:5px;
	height:40px;
	background-image:url(../images/bg_article_bottom.png);
	background-position:bottom;
}

.logo_photographe {
  position:relative;
	float:left;
	max-width:50%;
	margin : 0 auto;
}

.pres_photographe {
  position:relative;
  float:right;
  width:240px;
}

.pres_photographe a{
	font-family: "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:black;
	text-decoration:none;
}
